Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 10:28:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery noora                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7443495865 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:16 PM, 21st Mar                   Mohammad                   Hi Noora, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            02:18 PM, 21st Mar                     noora                    Hello dear           02:18 PM, 21st Mar                   Mohammad                   I can see that you contacted us regarding the order 7443495865 ?           02:18 PM, 21st Mar                   Mohammad                   Hello           02:18 PM, 21st Mar                     noora                    I’ve received a message that my delivery is out for           02:18 PM, 21st Mar                     noora                    Since yesterday           02:18 PM, 21st Mar                     noora                    May i k ow the status of my order           02:18 PM, 21st Mar                     noora                    7443495865 order no           02:19 PM, 21st Mar                   Mohammad                   Please allow me to check it for you.            02:21 PM, 21st Mar                     noora                    Ok           02:21 PM, 21st Mar                   Mohammad                   the order is within delivery time frame           02:21 PM, 21st Mar                   Mohammad                   and the courier will contact you soon for the delivery           02:21 PM, 21st Mar                     noora                    When will it be delivered           02:21 PM, 21st Mar                   Mohammad                   your order should be with you soon           02:21 PM, 21st Mar                     noora                    Today tomorrow?           02:22 PM, 21st Mar                   Mohammad                   very soon           02:22 PM, 21st Mar                     noora                    Excat date please           02:22 PM, 21st Mar                   Mohammad                   we can not confirm as the delivery team is different           02:22 PM, 21st Mar                     noora                    I swear to god you have the worst service ever           02:22 PM, 21st Mar                   Mohammad                   but we can ask them to make the delivery as soon as possible.           02:22 PM, 21st Mar                     noora                    I delivered from max the day before yesterday and got it yesterday but centerpoint and life style you have the worst delivey ever           02:23 PM, 21st Mar                   Mohammad                   The order was placed on 19th           02:24 PM, 21st Mar                   Mohammad                   it take 2-4 business days for the delivery           02:24 PM, 21st Mar                   Mohammad                   the order is within the time frame           02:24 PM, 21st Mar                   Mohammad                   you will receive it very soon           02:25 PM, 21st Mar                     noora                    No comments           02:25 PM, 21st Mar                     noora                    Thanks           02:25 PM, 21st Mar                   Mohammad                   you are welcome           02:26 PM, 21st Mar                   Mohammad                   Is there anything else I can assist you with ?           02:26 PM, 21st Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2280110